Subject: RE: Request to Advance "IPv4 Address Usage in Standards" Document s

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 3 Dec 2003 06:53:03 +0100

OK, on my plate. Will try to get it on Dec 18th telechat.

But if you DO want that to happen, pls make sure that
the 2 revisions you talk about get to internet-drafts at the
very latest next week Tuesday.

Thanks,
Bert 

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]]
> Sent: dinsdag 2 december 2003 22:06
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Request to Advance "IPv4 Address Usage in Standards" 
> Documents
> 
> 
> Hi,
> 
> On behalf of the v6ops WG, we'd like to request that the following
> documents be published as Informational RFCs:
> 
> Introduction to the Survey of IPv4 Addresses in Currently 
> Deployed IETF Standards
> Survey of IPv4 Addresses in Currently Deployed IETF 
> Application Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF 
> Operations & Management Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF Internet 
> Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF Routing 
> Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF Security 
> Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF Sub-IP 
> Area Standards
> Survey of IPv4 Addresses in Currently Deployed IETF Transport 
> Area Standards
> 
> That is:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4surve
y-intro-05.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-apps-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-ops-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-int-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-routing-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-sec-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-subip-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-trans-04.txt

(Note: a minor issue has been noticed in each of trans-04 and
routing-02, and they will be revised within a week, but this should
not "stop the press".)

Working group last calls for these documents were completed between 
August 12th and November 7th, and the revisions take the comments into 
account.  The documents have also been extensively reviewed in the 
respective areas, and all the issues have been resolved.

Thanks,
 Pekka, Jonne & Bob
 v6ops WG co-chairs